package digital.laboratory.platform.inspection.event;

import org.springframework.context.ApplicationEvent;

/**
 * 监听实验完成  === 自定义事件类
 */
public class FinishTestExecutionEvent extends ApplicationEvent {
    public FinishTestExecutionEvent(Object source) {
        super(source);
    }
}
